Problems installing VMWare

nitin chandra nitinchandra1 at gmail.com
Thu Oct 21 09:13:01 UTC 2010


Hi Mark,

I have not tried VMware Player but if helps with concept.....

Updated headers and as much as basic installation files.
I have installed VMware server 2.0.2 with a patch on my Ubuntu 10.04
and it works along with FireFox 3.5.9.

I currently have 4 vm runnng on it .... 2 64-bit Ubuntu (Guest OS), 1
32-bit Ubuntu (Guest OS) and WindowsXPsp2 (test platform)

Nitin

On Thu, Oct 21, 2010 at 2:24 PM, Mark <mhullrich at gmail.com> wrote:
> I used to use server 1.08 under CentOS (because the horror stories
> about problems with 2.0 were too many to ignore).  I actually haven't
> tried that yet, but I don't expect a difference because of this:
>
> I tried to install the VMWare Player, and in running the installation
> script, I get errors ebcause it can't seem to find the kernel headers
> with the right files.  The only headers I have are:
>
>
> $ ls /usr/src
> linux-headers-2.6.35-22/  linux-headers-2.6.35-22-generic/
>
> And the installer says the second one's linux/version.h file contains
> some stuff that looks wrong (@@VMWARE<something>) and the first one
> doesn't have a linux/version.h file in it (it doesn't).
>
> Anyone have better luck with this than the above and have a few clues for me?
>
> TIA.
>
> Mark
>
> --
> ubuntu-users mailing list
> ubuntu-users at lists.ubuntu.com
> Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
>




More information about the ubuntu-users mailing list